<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollection`1.AddRange Method

Add specified items to the collection.

#### Overload List

Add specified items to the collection.

> public void AddRange(IEnumerable)

Add the specified elements to collection.

> public void AddRange(object[])

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace